/* set the page background color and margins. */
body {
	margin: 0px; 
	background-image: url(bg_pg.jpg); background-repeat: repeat-y; background-position: top center;
	
	/* scrollbar colors */
	/* outer lines */
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	/* inner lines */
	scrollbar-highlight-color: #bdbdbd;
	scrollbar-shadow-color: #bdbdbd;
	/* face, arrow and track */
	scrollbar-face-color: #30445F;
	scrollbar-arrow-color: #a3a3a3;
	scrollbar-track-color: #a3a3a3;
}

/* set the page font formatting. */
body, p {font-family: verdana, sans-serif; font-size: 11px; line-height: 18px; }

/* default link colors - this is the default link color for the page */
a:link { font-weight: normal; text-decoration: none; color: #CE0008; } /* unvisited link color */
a:hover { font-weight: normal; text-decoration: none; color: #FF000A; } /* hover over an unvisited link color */
a:active { font-weight: normal; text-decoration: none; color: #FF000A; } /* hover over an unvisited link color */
a:visited { font-weight: normal; text-decoration: none; color: #CE0008; } /* visited link color*/
a:visited:hover { font-weight: normal; text-decoration: none; color: #FF000A; } /* visited link hover color*/

a.awhite:link { font-weight: bold; text-decoration: none; color: #ffffff; }
a.awhite:hover { font-weight: bold; text-decoration: none; color: #F2DD8F; }
a.awhite:visited { font-weight: bold; text-decoration: none; color: #ffffff; }
a.awhite:visited:hover { font-weight: bold; text-decoration: none; color: #F2DD8F }

a.areadmore:link { font-weight: bold; color: #01887A; }
a.areadmore:hover { font-weight: bold; color: #41B8AA; }
a.areadmore:visited { font-weight: bold; color: #01887A; }
a.areadmore:visited:hover { font-weight: bold; color: #41B8AA; }

h1, h2, h3, h4, h5, h6, h7 { margin: 0px; }
h1 { font-size: 14px; font-weight: bold; color: #0F53A6; }
h2 { font-size:12px; font-weight: bold; color: #0F53A6; }
h3 { font-size:11px; font-weight: bold; }
h4 { font-size:18px; font-weight: bold; }
h5 { font-size:18px; font-weight: bold; }
h6 { font-size:18px; font-weight: bold; }
h7 { font-size:18px; font-weight: bold; }


li { font-size: 11px; }
img.imglf { margin-left: 15px; margin-bottom: 10px; }
img.imgrt { margin-right: 15px; margin-bottom: 10px; }

/* set all H tags to 0 margin. This allows another element to be directly below it on the page */

#content { margin-left: 25px; margin-right: 25px; }
#content02 { margin-left: 25px; margin-right: 25px; }

table.tab01 { background-color: #ffffff; margin-top: 15px; }

td.tdwellmain { 
	background-image: url(bg_well.jpg); background-repeat: repeat-y; background-position: top left; }
td.tdwell01 { 
	width: 77px;
	background-image: url(el_well01.jpg); background-repeat: repeat-y; background-position: top left; }
td.tdwell02 { 
	width: 443px; }
td.tdwell03 { 
	width: 223px; 
	background-image: url(bg_well03.jpg); background-repeat: repeat-y; background-position: top right; }
td.tdwell04 { 
	width: 57px;
	background-image: url(el_well04.jpg); background-repeat: repeat-y; background-position: top left; }

td.tdfooter {
	height: 96px;
	background-image:  url(bg_footer.jpg); background-repeat: no-repeat; background-position: top left;
	font-size: 10px; line-height: 12px;
	text-align: center; }

p.psubcathd { 
	font-size: 14px; font-weight: bold; color: #2D357E;
	margin: 40px 0 10px 124px; }
p.psnav {
	border-bottom-color: #000000; border-bottom-width: 1px; border-bottom-style: solid;
	font-size: 10px; padding: 5px; margin-bottom: -10px; }
p.pfoot { font-size: 10px; color: #0F53A6; margin-top: 57px; }
p.pcontactblock { line-height: 15px; }

.fmouse { font-size: 9px; color: #01887A; font-weight: bold; }
.fpopquote { font-size: 12px; color: #1689A6; font-weight: bold; }

/* only custom styles below this line */

/* form fields */
.formbold { font-size : 13px;
	font-weight: bold;
	font-family: Verdana;
	border: 1px inset #000000;
}

.formnormal { font-size : 13px;
	font-weight: bold;
	font-family: Verdana;	
	border: 1px inset #000000;
}
.formsearch { font-size : 11px;
	width: 88px;
	font-weight: bold;
	font-family: Verdana;
	background-color: #F5EFDE;	
	border: 1px inset #9ED2CC;
}
